Record a page view (public beacon endpoint)
POST
/api/v1/track/pageview
const url = 'https://example.com/api/v1/track/pageview';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"linkCode":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/track/pageview \ --header 'Content-Type: application/json' \ --data '{ "linkCode": "example" }'Request Bodyrequired
Заголовок раздела «Request Bodyrequired»Media typeapplication/json
object
linkCode
required
Short code or custom alias of the link
string
Example generated
{ "linkCode": "example"}Responses
Заголовок раздела «Responses»Page view accepted